/* reset.css */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* appledeveloper.com.au basic style sheet  */
/* (assumes reset.css)                      */


/* GENERAL */

body {
	font-family: Helvetica, sans-serif;
/*	overflow: hidden;*/
	background-color: #F7F7F7;
}
a {
	color: #004F78;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
em {
	font-style: italic;
}
img {
	border: none;
}
p, h2, h3, h4, h5, a {
	text-align: left;
	margin: 0 0 12px 0;
}

/* FastSpring change: Added to space out Mailing Address title on FastSpring's order form */
h3 {
	padding-top: 24px;
}

h2, h3, h4, h5 {
	font-weight: bold;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 18px;
}
h3 a {
	color: inherit;
}
h3 a:hover {
	color: #FFF;
	text-decoration: none;
}
p, ol, ul, table {
	font-size: 12px;
	line-height: 120%;
}
ol li, ul li {
/*	margin-bottom: 8px;*/
}
ol {
	list-style: decimal;
	list-style-position: outside;
	margin-left: 20px;
}
ol a {
	text-decoration: underline;
}
ul {
	margin-left: 14px;
	list-style: square outside;
	margin-bottom: 8px;
}
.hidden{
	display: none;
}
.show-as-image {
	text-indent: -9999px;
}



/*  masthead  */

#masthead-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 1000;
	/* FastSpring change: made URL relative */
	background: transparent url('images/masthead-shadow.png') repeat-x left 60px;
}
#masthead-background {
	background-color: #FFF;
}
#masthead-background-rule {
	position: absolute;
	top: 60px;
	width: 100%;
	height: 2px;
	background-color: #FFF;
	z-index: 2000;
}
#masthead {
	margin: 0 auto;
	width: 420px;
	height: 60px;
}
#masthead .logo {
	position: relative;
	padding-top: 33px;
	height: 27px;
	float: left;
	display: block;
	text-decoration: none;
	color: #191919;
}
#masthead .logo span {
	letter-spacing: 1px;
}
#masthead .logo:hover {
	color: #004F78;
}
.button {
	display: block;
	text-align: center;
	height: 14px;   /*36px minus 2 x padding*/
	background-color: #AED46C;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 11px 12px 11px;
	text-decoration: none;
}
#contact .button {
	width: 121px;
}
#masthead #contact.button {
	float: right;
	position: relative;
	top: 26px;
	width: 112px;
}
#masthead #contact .pointer {
	position: absolute;
	top: 36px;
	left: 90px;
	width: 19px;
	height: 19px;
	background: transparent url('../images/speech-bubble-pointer.png') no-repeat 0px 22px;
}
.button:hover {
	background-color: #004f78;
	color: #FFF;
	z-index: 4000;
	text-decoration: none;
}
#masthead #contact.button:hover>.pointer {
	background-position: 0px -22px;
}

/*  content  */

#content-wrapper {
	width: 100%;
	height: 100%;
	margin: 60px auto;
	overflow: hidden;
}
#content {
	margin: 0 auto;
	/* FastSpring change: dynamic width so that Contact Order Support page appears ok */
	width: 80%;
	
	/* FastSpring change: minimum width so address form fields don't overlap each other */
	min-width: 690px;
	height: 100%;
}
#website-disclaimer {
	font-size: 10px;
	line-height: 120%;
	margin: 8px 0;
	color: #888888;
}


/*  panels  */

.panel {
	padding: 14px 14px 18px 14px;
	overflow: hidden;
}
.divider {
	height: 36px;
	padding: 0;
}
.super-heading {
	background-color: #8CBDD4;
	padding-top: 10px;
	height: 26px; /* 36px minus padding-top */
	color: #FFF;
	text-indent: 14px;
	margin: 0;
}


/*  columns  */

.column-set {
	width: 120%; /*extra space to allow for column gutters*/
}
.column {
	float: left;
	margin-right: 13px;
}
.column.of-1 {
	/* FastSpring change: full width to avoid artefacts */
	width: 100%;
	padding-left: 12px;
	padding-right: 12px;
}
.column.of-3 {
	width: 120px;
}
.column h4 {
	display: block;
	background-color: #9FCEE6;
	padding: 8px;
	border: 1px solid #FFF;
	margin: 0;
	color: white;
	font-size: 15px;
}
.column.of-3 h4,
.column.of-3 h5 {
	width: 104px;  /*column width minus padding*/
}
.column h5 {
	display: block;
	background-color: #9FCEE6;
	height: 50px;  /*3-lines deep*/
	margin: 0;
	margin-top: -1px;
	padding: 8px;
	border: 1px solid #FFF;
	color: block;
	font-size: 15px;
}
#review-table .column .text {
	background-color: #e1f2fa;
	width: 87%;
	margin-top: -1px;
	padding: 8px;
	border: 1px solid #FFF;
	color: block;
	font-size: 15px;	
}
#review-table .column .text p {
	margin-bottom: 7px;
}

/*  home page */

#home #review-table .column .text {
	height: 98px;
}
#products .column-set {
		height: 135px;
		width: 100%;
}
#products .new-badge {
	position: relative;
	left:  348px;
	top: -22px;
	width:  54px;
	height: 54px;
	margin: 0 0 -54px 0;
	background: transparent url('../images/new-badge.png') no-repeat center;
}
#products .download-mac-app-store-badge {
	display: block;
	position: relative;
	left: 214px;
	top: 67px;
	width: 165px;
	height: 40px;
	margin-bottom: -48px;
	background: transparent url('../images/Download_on_the_Mac_App_Store_Badge_US-UK_165x40_0824.png') no-repeat top left;
}
#products .text p {
	margin-left: 113px;
	margin-right: 33px;
	padding: 11px 0 0 10px;
	margin-bottom: 0;
}
#patchviewer-icon {
	float: left;
	display: block;
	padding: 0;
	padding-top: 93px;
	width: 109px;
	height: 38px; /*height of panel minus padding-top minus border*/
	background: #FFF url('../images/patchviewer-icon.png') no-repeat center 22px;
	margin-bottom: -123px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	border: 2px solid #FFF;
	
}

#patchviewer-icon:hover {
	background-color: #8CBDD4;
	border: 2px solid #FFF;
	text-decoration: none;
}